/* CSS Document */

body {
	background-image:url(images/bkgrd.jpg);
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}


#wrapper {
	background-repeat: no-repeat;
	width: 825px;
	height:900px;
	margin-right: auto;
	padding-top: 10px;
	padding-left: 10px;
	margin-left: auto;
}

#mainbox {
	background-color:#FFFFFF;
	border-top:#a11722 solid thick;
	border-bottom:#a11722 solid thick;
	width:750px;
	float:left;

}

#mainbox ul li{
	line-height:30px;

}



#contact {
	background-color:#FFFFFF;
	width:25px;
	height:125px;
	float:left;
	border:none;
	margin-right:5px;
	margin-top:5px;
	padding:5px;
}

#photobox {
	background-color:#e2ddc1;
	width:280px;
	height:658px;
	float:right;
	margin-top:25px;
	margin-bottom:20px;
	padding-left:20px;
	padding-top:20px;
	padding-bottom:20px;
}

#photobox-wrap {
	background-color:#e2ddc1;
	width:23px;
	height:700px;
	float:left;
	vertical-align:top;
}

#photobox-wrap-top {
	width:23px;
	height:9px;
	margin-top:20px;
	float:left;
	vertical-align:bottom;
}

#photobox-wrap-bottom {
	width:23px;
	height:9px;
	float:left;
}

#logo {
	width:430px;
	height:61px;
	float:left;
	margin-top:15px;
	margin-left:10px;
}

#links {
	width:400px;
	height:25px;
	float:left;
	margin-top:10px;
	margin-left:20px;
	border-top:#c8c4ab thin solid;
	border-bottom:#c8c4ab thin solid;
	padding:2px;
	text-align:center;
}

#textbox {
	width:375px;
	float:left;
	margin-top:20px;
	margin-left:30px;
	font-size:14px;
	line-height:20px;
}

#textbox table{
	margin-left:20px;
	margin-top:10px;
}


A.nav {
	color:#999999;
}

A.nav:link{
	text-decoration: none; color:#333333;
}

A.nav:visited{
	text-decoration: none; color:#333333;
}

A.nav:active {
	text-decoration: none; color:#333333;
}

A.nav:hover{
	text-decoration:none; color:#a11722;
}

.small {
	font-size:10px;
}

#redtextbox {
	width:375px;
	float:left;
	margin-top:15px;
	margin-left:25px;
	background-color:#a11722;
	color:#FFFFFF;
	padding:10px;
	font-size:13px;
}

#phototextbox {
	width:375px;
	float:left;
	margin-top:15px;
	margin-left:15px;
	color:#FFFFFF;
	padding:10px;
	font-size:15px;
}

#mmplogo {
	float:right;
	margin-top:5px;
	margin-right:30px;
}

h1.white {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:100;
	margin-bottom:5px;
	margin-top:0px;
}


h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:100;
	margin-bottom:5px;
	margin-top:0px;
}

h2.white {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:100;
	margin-bottom:5px;
	margin-top:0px;
}

h3.white {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:100;
	margin-bottom:5px;
	margin-top:0px;
}

#footer {
	color:#333333;
	font-size:12px;
	float:right;
	text-align:center;
	width: 750px;
}

td.footer {
	border-right:#333333 solid thin;
}

td.nav {
	border-right:#c8c4ab solid thin;
}

#logobox {
	width:270px;
	margin-top:10px;
}


A:link{
	text-decoration: none; color:#000000;
}

A:visited{
	text-decoration: none; color:#000000;
}

A:active {
	text-decoration: none; color:#000000;
}

A:hover{
	text-decoration:none; color:#a11722;
}